aagc.vo

## Class PrescrizioniMediciInAltreASLResponse

- java.lang.Object
- - aagc.vo.PrescrizioniMediciInAltreASLResponse

-     public class PrescrizioniMediciInAltreASLResponse
      extends java.lang.Object

  Classe Java per prescrizioniMediciInAltreASLResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="prescrizioniMediciInAltreASLResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="prescrizione" type="{http://www.nsisr.puglia.it/Schemas/}prescrizioneMediciInAltreASLResponse" maxOccurs="unbounded"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.util.List<PrescrizioneMediciInAltreASLResponse>` | `prescrizione`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `PrescrizioniMediciInAltreASLResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.List<PrescrizioneMediciInAltreASLResponse>` | `getPrescrizione()` Gets the value of the prescrizione property.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### prescrizione

          protected java.util.List<PrescrizioneMediciInAltreASLResponse> prescrizione

  - ### Constructor Detail

    - #### PrescrizioniMediciInAltreASLResponse

          public PrescrizioniMediciInAltreASLResponse()

  - ### Method Detail

    - #### getPrescrizione

          public java.util.List<PrescrizioneMediciInAltreASLResponse> getPrescrizione()

      Gets the value of the prescrizione property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the prescrizione property.

      For example, to add a new item, do as follows:

              getPrescrizione().add(newItem);

      Objects of the following type(s) are allowed in the list `PrescrizioneMediciInAltreASLResponse`